webulla/yii2-db

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Yii 2 Database extension

Installs: 11

Dependents: 0

Suggesters: 0

Security: 0

Stars: 0

Watchers: 1

Forks: 1

Open Issues: 0

Type:yii2-extension

dev-master 2014-05-31 13:15 UTC

This package is auto-updated.

Last update: 2021-07-07 01:52:05 UTC


README

Installation

The preferred way to install this extension is through composer.

Either run

$ ./composer.phar require webulla/yii2-db:dev-master

Usage

// TODO

License

This extension is released under the Apache-2 License. See the bundled LICENSE.md for details.